 <template>
	<div class="fheight">
		<SettingsEmailDetail />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		SettingsEmailDetail: () =>
			import("@/components/Admin/Settings/Email/Detail/index.vue"),
	},
})
export default class SettingEmailDetailPage extends Vue {}
</script>

<style>
</style>
